<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 2 Task 1</title>
</head>

<body style="background-color:#F0F8FF;">
<p align="center"><a href="../index.html"> Return</a></p>
<h1>DINOSAURS</h1>
</body>
</html>